.nameorg {
	 text-align:center; 
	 font-size: 16px; 
	 color: #060674; 
	 margin: 15px;
	}
.hr {
	 display: block; 
	 width: 99%; 
	 height: 2px; 
	 border:0px; 
	 background-color: brown; 
	 margin: 0px 0px 0px 5px;"
	}
.cel {
	 text-align:center; 
	 font-size: 16px; 
	 color: #060674; 
	 margin: 15px;
	}
.name {
	 text-align:left; 
	 font-size: 16px; 
	 color: #060674; 
	 margin: 5px 5px 5px 15px;
	}
.volue {
	 text-align:left; 
	 font-size: 16px; 
	 color: #060674; 
	 margin: 0px 0px 0px 55px;
	}
.tab { 
	width:100%;
    margin-top:218px;
	}
.table {
    margin-top:15px;
	/*margin-bottom:15px;*/
    border: 2px solid #99CCFF;
    background-color:#f8f5f6;
    border-radius:0px 0px 10px 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    border-collapse: collapse;
     }
.td11 {
	padding-top:15px;
 	border: 2px solid #DCDCDC;
 	text-align: center;
	vertical-align:middle;
 	/*text-transform: uppercase;*/
 	font-size: 16px;
 	font-family: Courier New;

    }
.td12 {
  	border: 2px solid #DCDCDC;
  	text-align: center;
  	text-transform: uppercase;
  	font-size: 17px;
  	font-family: Courier New;
	margin-bottom:0px;
	vertical-align:middle;
     }
.td11 a{
    text-decoration:none;
  }